negator(gak). 
negator(ngga). 
negator(ga). 
negator(engga). 
negator(meniadakan). 
negator(non). 
negator(kurang). 
negator(walaupun). 
negator(tak). 
negator(bukannya). 
negator(meninggalkan). 
negator(anti). 
negator(memusnahkan). 
negator(hampir). 
negator(gaada). 
negator(menolak). 
negator(enggan). 
negator(bukan). 
negator(mencabut). 
negator(menghindari). 
negator(menghapus). 
negator(mengingkari). 
negator(gk). 
negator(menjauhkan). 
negator(walau). 
negator(tidak). 
negator(menghapuskan). 
negator(ndak). 
negator(lawan). 
negator(kontra). 
negator(terlalu). 
negator(melawan).